# Create test user This endpoint handles http requests to create a test user. **POST** `/users/test` ## Request parameters - `site_id` (string, optional) ID of the site where the request will be or was made, for example, "MCO" (Mercado Libre Colombia). - `description` (string, optional) Description of the test user being created. ## Response parameters - `id` (number, optional) Unique ID that identifies the test user. - `nickname` (string, optional) Nickname that identifies the test user. - `password` (string, optional) Test user password. - `site_status` (string, optional) Status of the site where the test user was created. - `site_id` (string, optional) ID of the site where the request will be or was made, for example, "MCO" (Mercado Libre Colombia). - `description` (string, optional) Description of the test user being created. - `email` (string, optional) Test user email. - `date_created` (string, optional) Test user creation date. - `date_last_updated` (string, optional) Date of last record update. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 400 | 400 | Bad-Request | | 401 | 401 | Not-Found | | 403 | 403 | Forbidden | | 404 | 404 | Resource-Not-Found | | 500 | 500 | Internal-Server-Error | ## Request example ### cURL ```bash curl -X POST \ 'https://api.mercadopago.com/users/test' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' \ -d '{ "site_id": "MCO", "description": "a description" }' ``` ## Response example ```json { "id": 123, "nickname": "TEST45I5GYIH", "password": "qatest6730", "site_status": "active", "site_id": "MLA", "description": "a description", "email": "test@testuser.com", "date_created": "2022-02-01T12:00:00.000-04:00", "date_last_updated": "2022-02-01T12:00:00.000-04:00" } ```